
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ContentManagement", "common\ContentManagement\ContentManagement.vcxproj", "{92190E53-4D4C-4D2A-8AB2-B1C818BE8A60}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ContentManagementTest", "test\ContentManagementTest\ContentManagementTest.vcxproj", "{4A349244-C34E-4C6E-BBB7-77BC74C06002}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92190E53-4D4C-4D2A-8AB2-B1C818BE8A60}.Debug|Win32.ActiveCfg = Debug|Win32
		{92190E53-4D4C-4D2A-8AB2-B1C818BE8A60}.Debug|Win32.Build.0 = Debug|Win32
		{92190E53-4D4C-4D2A-8AB2-B1C818BE8A60}.Release|Win32.ActiveCfg = Release|Win32
		{92190E53-4D4C-4D2A-8AB2-B1C818BE8A60}.Release|Win32.Build.0 = Release|Win32
		{4A349244-C34E-4C6E-BBB7-77BC74C06002}.Debug|Win32.ActiveCfg = Debug|Win32
		{4A349244-C34E-4C6E-BBB7-77BC74C06002}.Debug|Win32.Build.0 = Debug|Win32
		{4A349244-C34E-4C6E-BBB7-77BC74C06002}.Release|Win32.ActiveCfg = Release|Win32
		{4A349244-C34E-4C6E-BBB7-77BC74C06002}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
